#main-menu li {
    display: inline-block;
    list-style-type: none;
}

#main-menu ul {
    align-items: center;
}

#main-menu ul li {
    margin-left: 1.25rem;
    position: relative;
}

#main-menu ul li:before {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: var(--white);
    position: absolute;
    bottom: 0;
    transition: all 0.3s ease-in-out;
}

#main-menu ul li:hover:before {
    width: 100%;
}

#main-menu ul .current-menu-item:before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: var(--white);
    position: absolute;
    bottom: 0;
}

#main-menu ul li a {
    padding: 0.5rem;
    color: inherit;
    font-weight: 600;
    font-size: smaller;
}

#main-menu ul li ul {
    display: none;
}

#main-menu ul li a:hover,
.current-menu-item {
    color: var(--white);
}

#main-menu ul .button{
    padding: 0.5rem 1rem;
    color: #fff;
    background: var(--white);
    text-decoration: none;
}

#main-menu ul li.current-menu-item.button:before{
    content: none;
}

#main-menu ul .button a:hover {
    color: #fff;
}

#hamburger {
    display: none;
}

@media only screen and (max-width: 960px) {
    #main-menu li {
        display: block;
        margin: 0;
        padding: 0;
    }

    #main-menu ul {
        margin: 0;
        padding: 0;
    }

    #main-menu ul li a {
        padding: 0.25rem 0;
        display: block;
        border-top: 1px solid #ddd;
    }
    #main-menu ul li:last-of-type a {
    border-top: none;
}

    #head-menu {
        width: 100%;
        margin-top: 0.5rem;
    }

    #hamburger {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 2rem;
        height: 2rem;
        background: var(--lightblue);
        border-radius: var(--radius);
        padding: 0.5rem;
        transition: all 0.3s ease-in-out;
    }

    #hamburger.nyitva {
        background: var(--title);
        justify-content: center;
    }

    #hamburger span {
        display: block;
        width: 100%;
        height: 4px;
        background: var(--title);
        border-radius: 2px;
    }

    #hamburger.nyitva span {
        background: #fff;
    }

    #hamburger.nyitva span:nth-of-type(2) {
        display: none;
    }

    #hamburger.nyitva span:nth-of-type(1) {
        transform: rotate(45deg);
        margin-bottom: -2px;
    }

    #hamburger.nyitva span:nth-of-type(3) {
        transform: rotate(-45deg);
        margin-top: -2px;
    }

    #main-menu {
        max-height: 0;
        opacity: 0;
        transition: all 0.8s ease-in-out;
    }

    #main-menu.nyitva {
        max-height: 1000px;
        opacity: 1;
    }